@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap");
/* =================================================
   unique layout
================================================= */
/* -------------------------------------
   article
------------------------------------- */
#article {
  /* -------------------------------------
     section
  ------------------------------------- */
}
#article .section {
  /* -------------------------------------
     list
  */
  /* -------------------------------------
     detail
  */
}
#article .section.list .inner .h3.h3_1 span.txt {
  font-family: "Josefin Sans", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-weight: 400;
  letter-spacing: 0;
}
#article .section.list .inner .h3.h3_1 span.txt_2 {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 400;
  letter-spacing: 0.075em;
}
#article .section.list .inner .h3.h3_1:nth-of-type(2) span.txt {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 400;
  letter-spacing: 0.075em;
}
#article .section.list .inner .h3.h3_1:nth-of-type(2) span.txt_2 {
  font-family: "Josefin Sans", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-weight: 400;
  letter-spacing: 0;
}
#article .section.list .inner .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  padding: 2.6666666667vw 0 0;
  margin: 0 auto;
}
#article .section.list .inner .content .item {
  width: 46vw;
  padding: 0;
  margin: 0 2.6666666667vw 0;
}
#article .section.list .inner .content .item:nth-of-type(2n) {
  margin: 0;
}
#article .section.list .inner .content .item a,
#article .section.list .inner .content .item a:link {
  text-decoration: none;
  display: block;
  height: 100%;
  padding: 0 0 6.6666666667vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  z-index: 1;
}
#article .section.list .inner .content .item .figure {
  width: 100%;
  height: 33.3333333333vw;
  position: relative;
  overflow: hidden;
}
#article .section.list .inner .content .item .figure img {
  position: relative;
  z-index: 1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#article .section.list .inner .content .item .figure img.w {
  width: auto;
  height: 100%;
}
#article .section.list .inner .content .item .h3.h3_2 {
  width: 42vw;
  padding: 0 0 1.6vw;
  margin: 1.3333333333vw auto 0;
  border-bottom: 1px solid hsl(0, 0%, 20%);
}
#article .section.list .inner .content .item .h3.h3_2 span {
  display: block;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 400;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.175em;
  color: hsl(0, 0%, 20%);
  font-size: 1rem;
  line-height: 1.5;
}
#article .section.list .inner .content .item .h4.h4_1 {
  width: 100%;
  min-height: 5.3333333333vw;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
}
#article .section.list .inner .content .item .h4.h4_1 span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  letter-spacing: 0.075em;
  color: hsl(0, 0%, 20%);
  font-size: 0.9rem;
  line-height: 1;
  width: 42vw;
  margin: 0 auto;
}
#article .section.list .inner .content .item .h4.h4_1 span b {
  display: block;
  width: 1.8666666667vw;
  margin: 0 1.3333333333vw 0 0;
  -webkit-transform: translateY(0.2666666667vw);
          transform: translateY(0.2666666667vw);
}
#article .section.list .inner .content .nav {
  width: 100%;
  padding: 3.3333333333vw 0 0;
  background: hsl(0, 0%, 95%);
}
#article .section.list .inner .content .nav .h3.h3_2 {
  width: 93.3333333333vw;
  margin: 0 auto 3.3333333333vw;
}
#article .section.list .inner .content .nav .h3.h3_2 span {
  letter-spacing: 0.075em;
  color: hsl(0, 0%, 0%);
  font-size: 1.2rem;
  line-height: 1;
}
#article .section.list .inner .content .nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 4vw 1.3333333333vw 3.3333333333vw;
}
#article .section.list .inner .content .nav ul li a,
#article .section.list .inner .content .nav ul li a:link {
  text-decoration: none;
  display: block;
  font-size: 1rem;
  line-height: 1;
  padding: 1.3333333333vw 2vw;
  margin: 0 1.3333333333vw 1.3333333333vw 0;
  border: 1px solid hsl(0, 0%, 80%);
}
#article .section.list .inner .content .nav ul li a:before,
#article .section.list .inner .content .nav ul li a:link:before {
  content: "#";
  display: inline-block;
  margin: 0 1.3333333333vw 0 0;
}
#article .section.list .inner .content .nav ul li.off {
  display: none;
}
#article .section.detail {
  overflow: hidden;
}
#article .section.detail .inner {
  /* -------------------------------------
     content
  ------------------------------------- */
}
#article .section.detail .inner .nav {
  background: hsl(0, 0%, 95%);
}
#article .section.detail .inner .nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 2.6666666667vw 4vw 1.3333333333vw 3.3333333333vw;
}
#article .section.detail .inner .nav ul li a,
#article .section.detail .inner .nav ul li a:link {
  text-decoration: none;
  display: block;
  font-size: 1rem;
  line-height: 1;
  padding: 1.3333333333vw 2vw;
  margin: 0 1.3333333333vw 1.3333333333vw 0;
  border: 1px solid hsl(0, 0%, 80%);
}
#article .section.detail .inner .nav ul li a:before,
#article .section.detail .inner .nav ul li a:link:before {
  content: "#";
  display: inline-block;
  margin: 0 1.3333333333vw 0 0;
}
#article .section.detail .inner .content {
  /* -------------------------------------
     content_1
  */
  /* -------------------------------------
     content_2
  */
}
#article .section.detail .inner .content.content_1 {
  padding: 0 0 1rem;
}
#article .section.detail .inner .content.content_1 .float_l {
  text-align: center;
  width: 100%;
  padding: 8vw 0 0;
}
#article .section.detail .inner .content.content_1 .float_l .h3.h3_1 {
  min-height: auto;
  background: none;
}
#article .section.detail .inner .content.content_1 .float_l .h3.h3_1 span {
  color: hsl(0, 0%, 0%);
}
#article .section.detail .inner .content.content_1 .float_l .h4.h4_1 {
  line-height: 1.5;
  margin: 1.4rem auto 8vw;
}
#article .section.detail .inner .content.content_1 .float_r {
  position: relative;
}
#article .section.detail .inner .content.content_1 .float_r .text {
  display: block;
  text-align: left;
  font-size: 1.2rem;
  line-height: 1.25;
  width: 94.6666666667vw;
  padding: 1.4rem 0 0 0;
  margin: 0 auto;
}
#article .section.detail .inner .content.content_1 .float_r .text p {
  line-height: 1.25;
  padding: 0 0 0.5em 0;
}
#article .section.detail .inner .content.content_2 {
  padding: 0;
  margin: 0 auto 0;
}
#article .section.detail .inner .content.content_2 .text {
  font-size: 1.2rem;
  line-height: 1.25;
  width: 44.6666666667vw;
  margin: 1rem auto 0;
}
#article .section.detail .inner .content.content_2 .text p {
  padding: 0 0 0.5rem;
}
#article .section.detail .inner .content.content_2 .item {
  width: 100%;
  margin: 0 auto 1.5rem;
}
#article .section.detail .inner .content.content_2 .item .figure {
  margin: 1.5rem auto 0;
}
#article .section.detail .inner .content.content_2 .item .figure:first-child {
  margin: 0 auto;
}
#article .section.detail .inner .content.content_2 .item.float {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#article .section.detail .inner .content.content_2 .item.float .float_r {
  margin: 0;
}
#article .section.detail .inner .content.content_2 .item .float_r {
  margin: 1.5rem auto 0;
}
#article .section.detail .inner .sliderbox {
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
#article .section.detail .inner .sliderbox .slick_slider {
  list-style: none;
  width: 100%;
  margin: 0 auto 0.5rem;
  position: static;
  /* -------------------------------------
     slider
  */
  /* -------------------------------------
     slick-dots
  */
  /* -------------------------------------
     slick-arrow
  */
}
#article .section.detail .inner .sliderbox .slick_slider .slick-list {
  overflow: visible;
}
#article .section.detail .inner .sliderbox .slick_slider .slider {
  position: absolute;
  width: 100%;
  padding: 0;
  margin: 0;
}
#article .section.detail .inner .sliderbox .slick_slider .slider:first-child {
  position: static;
}
#article .section.detail .inner .sliderbox .slick_slider .slider .figure {
  width: 100%;
  height: 66.6666666667vw;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
#article .section.detail .inner .sliderbox .slick_slider .slider .figure img {
  position: relative;
  z-index: 1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  /*
  &.w{
      width: auto;
      height: 100%;
  }
  &.h{
      width: 100%;
      height: auto;
  }
  */
}
#article .section.detail .inner .sliderbox .slick_slider.show .slider {
  position: static;
}
#article .section.detail .inner .sliderbox .slick_slider.noslider {
  margin: 0 auto;
  position: relative;
}
#article .section.detail .inner .sliderbox .slick_slider.noslider img {
  margin: 0 auto;
}
#article .section.detail .inner .sliderbox .slick_slider .slick-dots {
  padding: 0;
  bottom: 4px !important;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
#article .section.detail .inner .sliderbox .slick_slider .slick-dots li {
  text-indent: -9999px;
  width: 12px;
  height: 12px;
  margin: 0 0.6em !important;
  background: hsl(0, 0%, 100%);
  border: 1px solid #036EB8;
  border-radius: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#article .section.detail .inner .sliderbox .slick_slider .slick-dots li button:before {
  content: "" !important;
}
#article .section.detail .inner .sliderbox .slick_slider .slick-dots li.slick-active {
  background: #036EB8;
  border: 1px solid #036EB8;
}
#article .section.detail .inner .sliderbox .slick_slider .slick-arrow {
  text-indent: -9999px;
  opacity: 0.1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: block;
  width: 6vw;
  height: 6vw;
  background: #036EB8;
  border-radius: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  z-index: 1;
  top: 50%;
  -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.35);
          box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.35);
}
#article .section.detail .inner .sliderbox .slick_slider .slick-arrow:after {
  content: "";
  display: block;
  width: 2.6vw;
  height: 2.6vw;
  margin: 0px auto 0 auto;
  border-top: 2px solid hsl(0, 0%, 100%);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
}
#article .section.detail .inner .sliderbox .slick_slider .slick-arrow:hover {
  opacity: 0.9;
}
#article .section.detail .inner .sliderbox .slick_slider .slick-arrow.slick-next {
  right: 5px !important;
}
#article .section.detail .inner .sliderbox .slick_slider .slick-arrow.slick-next:after {
  border-right: 2px solid hsl(0, 0%, 100%);
  -webkit-transform: translate(-68%, -50%) rotate(45deg);
          transform: translate(-68%, -50%) rotate(45deg);
}
#article .section.detail .inner .sliderbox .slick_slider .slick-arrow.slick-prev {
  left: 5px !important;
}
#article .section.detail .inner .sliderbox .slick_slider .slick-arrow.slick-prev:after {
  border-left: 2px solid hsl(0, 0%, 100%);
  -webkit-transform: translate(-32%, -50%) rotate(-45deg);
          transform: translate(-32%, -50%) rotate(-45deg);
}
#article .section.detail .inner:hover .slick-arrow {
  opacity: 0.4;
}

/* =================================================
   unique layout
================================================= */
/* -------------------------------------
   article
------------------------------------- */
#article {
  /* -------------------------------------
      section
  ------------------------------------- */
}
#article .section {
  /* -------------------------------------
      list　一覧ページ
  */
  /* -------------------------------------
      詳細ページ
  ------------------------------------- */
}
#article .section.list .inner {
  padding: 0 7.3vw;
}
@media screen and (min-width: 768px) {
  #article .section.list .inner {
    padding: 0;
  }
}
#article .section.list .inner .h3.h3_1:nth-of-type(2) span.txt_2 {
  margin: 16px 0 0;
}
#article .section.list .inner .content {
  margin-bottom: 8px;
  padding-top: 50px;
  position: static;
  list-style: none;
}
@media screen and (min-width: 768px) {
  #article .section.list .inner .content {
    margin-bottom: 24px;
    padding: 0;
    max-width: 1020px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }
}
#article .section.list .inner .content .item {
  padding: 0 0 35px 0;
  width: 100%;
  margin: 0;
}
@media screen and (min-width: 768px) {
  #article .section.list .inner .content .item {
    width: 48%;
    padding: 0 0 60px 0;
  }
}
#article .section.list .inner .content .item a,
#article .section.list .inner .content .item a:link {
  width: 100%;
  height: 100%;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (hover: hover) {
  #article .section.list .inner .content .item a:hover .voice_name,
  #article .section.list .inner .content .item a:link:hover .voice_name {
    color: #333333;
  }
}
#article .section.list .inner .content .item .figure {
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
  height: 100%;
  aspect-ratio: 1.634/1;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 768px) {
  #article .section.list .inner .content .item .figure {
    max-width: 490px;
    max-height: 300px;
  }
}
#article .section.list .inner .content .item .figure img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1.634/1;
  -o-object-fit: cover;
     object-fit: cover;
}
#article .section.list .inner .content .item .h3.h3_2 {
  padding: 10px 0;
  width: 100%;
  margin: 0;
}
@media screen and (min-width: 768px) {
  #article .section.list .inner .content .item .h3.h3_2 {
    padding: 20px 0 14px;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
}
#article .section.list .inner .content .item .h3.h3_2 span {
  font-size: 1.4rem;
}
@media screen and (min-width: 768px) {
  #article .section.list .inner .content .item .h3.h3_2 span {
    font-size: 1.6rem;
  }
}
#article .section.list .inner .content .item .voice_name {
  padding-top: 10px;
  color: #333333;
}
@media screen and (min-width: 768px) {
  #article .section.list .inner .content .item .voice_name {
    padding-top: 14px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
}
#article .section.list .inner .content .item .voice_name p {
  font-size: 1rem;
  letter-spacing: 0.075em;
}
@media screen and (min-width: 768px) {
  #article .section.list .inner .content .item .voice_name p {
    font-size: 1.2rem;
  }
}
#article .section.list .inner .content .item a {
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (hover: hover) {
  #article .section.list .inner .content .item a:hover .voice_name {
    color: #333333;
  }
}
#article .section.list .inner .pager {
  padding-bottom: 50px;
  text-align: center;
  font-family: "Josefin Sans", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-weight: 400;
  font-size: 1.2rem;
}
@media screen and (min-width: 768px) {
  #article .section.list .inner .pager {
    font-size: 1.4rem;
    height: 38px;
  }
}
#article .section.list .inner .pager .page-numbers {
  margin-right: 10px;
  padding: 8px 12px;
  border: 1px solid #333333;
}
@media screen and (min-width: 768px) {
  #article .section.list .inner .pager .page-numbers {
    margin-right: 17px;
    padding: 11px 15px;
  }
}
#article .section.list .inner .pager .prev {
  position: relative;
  color: transparent;
}
#article .section.list .inner .pager .prev::before {
  content: "<";
  position: absolute;
  color: #333333;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#article .section.list .inner .pager .next {
  position: relative;
  color: transparent;
}
#article .section.list .inner .pager .next::before {
  content: ">";
  position: absolute;
  color: #333333;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#article .section.list .inner .pager a {
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (hover: hover) {
  #article .section.list .inner .pager a:hover {
    background: #333333;
  }
  #article .section.list .inner .pager a:hover::before {
    color: #b3c4de;
  }
}
#article .section.single .inner {
  padding: 0 7.3vw;
}
@media screen and (min-width: 768px) {
  #article .section.single .inner {
    padding: 0;
  }
}
#article .section.single .inner .content.content_1 {
  padding: 0;
}
#article .section.single .inner .content .item {
  text-align: center;
}
#article .section.single .inner .content .item h3 {
  padding: 45px 0 20px;
  text-align: center;
  height: auto;
}
@media screen and (min-width: 768px) {
  #article .section.single .inner .content .item h3 {
    padding: 40px 0 30px;
  }
}
#article .section.single .inner .content .item h3.h3_1 {
  margin: 0 auto;
  display: block;
  text-align: center;
  background: none;
  color: #333333;
}
#article .section.single .inner .content .item h3.h3_1 span {
  text-align: center;
  font-size: 1.6rem;
}
@media screen and (min-width: 768px) {
  #article .section.single .inner .content .item h3.h3_1 span {
    font-size: 2.8rem;
  }
}
#article .section.single .inner .content .item .voice_name {
  padding-bottom: 13px;
}
@media screen and (min-width: 768px) {
  #article .section.single .inner .content .item .voice_name {
    padding-bottom: 56px;
  }
}
#article .section.single .inner .content .item .voice_name p {
  letter-spacing: 0.075em;
}
@media screen and (min-width: 768px) {
  #article .section.single .inner .content .item .voice_name p {
    font-size: 1.6rem;
  }
}
#article .section.single .inner .content .item .voice_name p span {
  padding-left: 10px;
}
@media screen and (max-width: 767px) {
  #article .section.single .inner .content .item .sliderbox {
    padding: 25px 0 45px;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
  }
}
#article .section.single .inner .content .item figure {
  overflow: hidden;
  width: 100%;
  height: 100%;
  max-height: 230px;
}
@media screen and (min-width: 768px) {
  #article .section.single .inner .content .item figure {
    max-height: 624px;
  }
}
#article .section.single .inner .content .item figure img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1.634/1;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 768px) {
  #article .section.single .inner .content .qa_contents {
    padding-top: 75px;
  }
}
#article .section.single .inner .content .qa_contents li {
  list-style: none;
}
#article .section.single .inner .content .qa_contents li p {
  display: block;
  letter-spacing: 0.075em;
}
@media screen and (min-width: 768px) {
  #article .section.single .inner .content .qa_contents li p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  #article .section.single .inner .content .qa_contents li p span img {
    margin: 0 auto;
  }
}
#article .section.single .inner .content .qa_contents li p.question {
  padding: 0 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 300;
  font-weight: 400;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  #article .section.single .inner .content .qa_contents li p.question {
    padding: 0;
    line-height: 1.75;
  }
}
@media screen and (min-width: 768px) {
  #article .section.single .inner .content .qa_contents li p.question span {
    font-size: 2rem;
  }
}
#article .section.single .inner .content .qa_contents li p.question span img {
  padding: 0 0 15px 0;
  width: 40px;
  height: 40px;
}
@media screen and (min-width: 768px) {
  #article .section.single .inner .content .qa_contents li p.question span img {
    padding: 0 40px 0 0;
    width: 74px;
    height: 74px;
  }
}
#article .section.single .inner .content .qa_contents li p.answer {
  margin: 18px 0 35px;
  padding: 15px 20px;
  background: #F7F7F7;
  font-size: 1.2rem;
}
#article .section.single .inner .content .qa_contents li p.answer:last-child {
  margin: 18px 0 16px;
}
@media screen and (min-width: 768px) {
  #article .section.single .inner .content .qa_contents li p.answer {
    margin: 20px 0 60px;
    padding: 40px;
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 768px) {
  #article .section.single .inner .content .qa_contents li p.answer span {
    font-size: 2rem;
  }
}
#article .section.single .inner .content .qa_contents li p.answer span img {
  padding: 0 0 7px 0;
  width: 20px;
  height: 20px;
}
@media screen and (min-width: 768px) {
  #article .section.single .inner .content .qa_contents li p.answer span img {
    padding: 0 25px 0 0;
    width: 30px;
    height: 31px;
  }
}
@media screen and (min-width: 768px) {
  #article .aside .b_backforw {
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  #article .aside .b_backforw .pager {
    padding: 0 7.3vw;
  }
}
#article .aside .b_backforw .parent.sp {
  padding: 1.2vw 7.3vw 0;
}
#article .aside .b_backforw .parent.sp a {
  display: block;
  text-decoration: none;
  -webkit-font-feature-settings: "pkna";
          font-feature-settings: "pkna";
  letter-spacing: 0.05em;
  color: white;
  font-size: 1.2rem;
  line-height: 1;
  text-align: center;
  width: 100%;
  height: 2.6rem;
  padding: 0.8rem 0 0;
  background: #036EB8;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
#article .aside .b_backforw .back a::before {
  opacity: 0;
}